/* Footer Container */

.footercontainer ul, .privacy-links .link-block ul {
	list-style: none;
}
.footercontainer li a, .privacy-links .link-block li a {
	text-decoration: none;
}
/* hasChild */

.footer li.hasChild>ul {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.8s;
	width: 100%;
	margin-left: 0px;
}
.footer a:hover {
	color: #4bc1eb;
}
@media(min-width: 980px) {
	.footer li.hasChild.desktop-open>ul {
		max-height: 800px;
		margin-top: 0px;
		padding-left: 0px;
	}
	.footer li.hasChild.desktop-open > ul li{
    	margin-bottom: 5px;
    	font-size: 14px;
    	color: #888888;
	}
	.footer li.hasChild > .footer-subhead{
    	font-weight: bold;
    	color: #7d7d7d; 
    	font-size: 15px;
	}
	
	.footer li.hasChild ul li{
    	display: block;
    	/*padding-left: 10px;*/
	}
	/*.footer li.hasChild ul li.hasChild{
    	margin-left: -10px;
	}*/	
	.logo-col{
    	width: 200px;
    	position: static;
	}
	
	#footer .copyright p{
    	margin-bottom: 0px;
    	font-size: 14px;
	}
	.RelatedMinMargin {
		margin-top: 12px;
	}
}
@media(max-width: 980px) {
    
	.footer li.hasChild.mobile-close {
		position: relative;
		text-align: left;
      width:95%;
	}
	.footer li.hasChild.mobile-close>ul {
		max-height: 0;
		position: relative;
		margin: 0;
	}
	.footer li.hasChild.mobile-close>span {
		color: #444444;
		display: block;
	}
	.footer li.hasChild.mobile-close:after {
		position: absolute;
		right: 15px;
		top: 0px;
		display: block;
		content: "\f107";
		font-family: "Font Awesome 5 Pro";
		color: #93328e;
		font-size: 28px;
		z-index: -1;
	}
	.footer li.hasChild.mobile-close.open:after {
		-webkit-transform: rotate(180deg);
		    -ms-transform: rotate(180deg);
		        transform: rotate(180deg);
	}
	.footer li.hasChild.mobile-close.open>a {
		color: #4bc1eb;
	}
	.footer li.hasChild ul li.hasChild.mobile-close:after{
    	right: 0px;
	}
	
	#footer .logo-col{
    	width: 100%;
    	text-align: center;
	}
	#footer .logo-img{
        width: 200px;
        margin: 0px auto;
        display: block;
	}
	#footer .copyright p{
    	margin-bottom: 5px;
    	text-align: center;
	}
	
	#footer .privacy-links{
    	margin-top: 15px;
	}
}
.footer li.hasChild.open > ul {
	max-height: 600px;
}

#footer .privacy-links ul{
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#footer .privacy-links li{
	display: inline-block;
	margin: 5px;
	color: #888888;
	font-size: 14px;
	position: relative;
}
#footer .privacy-links li:after{
    position: absolute;
    right: -10px;
    top: -9px;
    content: ".";
    font-size: 30px
}
#footer .privacy-links li:last-child:after{
	display: none;
}
/* Logo and Copyright */




/* Socila Media tooltip */

.footer-sm-tooltip-icon{
    position: relative;
    display: inline-block;
    width: 50px;
    height: 54px;
}

.footer-sm-tooltip-icon.open > .footer-sm-tooltip{
    max-height: 500px;
    transition: all 0.25s ease-in;
    overflow: visible;
    padding: 20px;
    font-size: 16px;
}

.footer-sm-tooltip-icon > .footer-sm-tooltip{
    max-height: 0;
    transition: all 0.25s ease-out;
    overflow: hidden;
    background: #ededed;
    color: #444444;
    padding-left: 20px;
    font-size: 16px;
    text-align: left;
    position: absolute;
    width: 200px;
    top: 54px;
    z-index: 100;
}
.footer-sm-tooltip-icon > .footer-sm-tooltip:before{
    position: absolute;
    top: -5px;
    left: 18px;
    background: #ededed;
    transform: rotate(45deg);
    width: 20px;
    height: 20px;
    content: "";
    z-index: -1;
}
@media(max-width: 625px){
    .footer-sm-tooltip-icon > .footer-sm-tooltip{
        padding-left: 10px !important;
    }
    .footer-sm-tooltip-icon.open > .footer-sm-tooltip{
        padding: 10px !important;
        font-size: 16px;
    }
}